body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}


#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1024px;
	height:768px;
}

#template-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:322px;
	height:152px;
}

#template-02 {
	position:absolute;
	left:322px;
	top:0px;
	width:189px;
	height:152px;
	vertical-align: baseline;
}

#template-03 {
	position:absolute;
	left:511px;
	top:0px;
	width:267px;
	height:153px;
}

#template-04 {
	position:absolute;
	left:778px;
	top:0px;
	width:211px;
	height:153px;
}

#template-05 {
	position:absolute;
	left:989px;
	top:0px;
	width:35px;
	height:768px;
}

#template-06 {
	position:absolute;
	left:0px;
	top:152px;
	width:511px;
	height:22px;
}

#template-07 {
	position:absolute;
	left:511px;
	top:153px;
	width:478px;
	height:21px;
}

#template-08 {
	position:absolute;
	left:0px;
	top:174px;
	width:45px;
	height:594px;
}

#template-09 {
	position:absolute;
	left:45px;
	top:174px;
	width:45px;
	height:30px;
}

#template-10 {
	position:absolute;
	left:90px;
	top:174px;
	width:860px;
	height:30px;
	background-image: url(images/template_10.jpg);
	background-repeat: repeat-x;
	text-transform: capitalize;
}

#template-11 {
	position:absolute;
	left:950px;
	top:174px;
	width:39px;
	height:30px;
}

#template-12 {
	position:absolute;
	left:45px;
	top:204px;
	width:45px;
	height:564px;
}

#template-13 {
	position:absolute;
	left:90px;
	top:204px;
	width:860px;
	height:501px;
}

#template-14 {
	position:absolute;
	left:950px;
	top:204px;
	width:39px;
	height:564px;
}

#template-15 {
	position:absolute;
	left:90px;
	top:705px;
	width:860px;
	height:30px;
	background-image: url(images/template_15.jpg);
	background-repeat: repeat-x;
}

#template-16 {
	position:absolute;
	left:90px;
	top:735px;
	width:860px;
	height:33px;
}
.style1 {font-size: xx-small}
.style2 {
	color: #FFFF66;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	
}
.style3 {
	font-size: 16px;
	color: #666666;
}
.style22 {
	color: #FFFF66;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	top: 5px;
	position: relative;
	left: 5px;
}
